Subject: New Reply Received - Refund issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 16:04:31 +0000 (UTC)

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Refund issue   Ticket comment <div>Any update on my issue ? <br>
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Feb 2021, at 7:42 PM, Alanoud AlZamil &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr"> Yes, I’m sure. I gave the representative 3 items. One of them I received a wrong model. 
<div>
<br>
</div>
<div>0597959994 This is the number of the driver <br>
<div>
<br>
<br>
</div>
<div>On 17 Feb 2021, at 1:12 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<div dir="ltr">
<blockquote>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Alanoud,<br>
<br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (25.9) on (2/15/21) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to tell you that we recived only two items from your end if you are sure that you returned 3 items kindly contact us again.</div>
<div>
<br>
</div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</div>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2103457